MENU INCLUDE bko-gui.conf
PROMPT 0
MENU TITLE --== Freedos ==--
MENU LABEL ^Freedos

TEXT HELP
		Here you can boot Freedos 1.0
		This only uses iscsi.
		
ENDTEXT

label uplvl
	MENU LABEL Return
	MENU EXIT

label spacer
	MENU LABEL

label freedos10iscsi
	MENU LABEL Freedos 1.0 Full CD - iscsi
	TEXT HELP
		Boot Freedos 1.0
		It uses iscsi for booting
	ENDTEXT
	kernel sanboot.c32
	append iscsi:boot.kernel.org:3260:::iqn.2009-08.boot.kernel.org:freedos.live.1.0

